@charset "utf-8";
/* CSS Document */

body{
	background: url(images/bg.png) #fff repeat;
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
}

a, a:active, a:visited{
	color: #41a0e3;
	text-decoration: underline;
}

a:hover{
	color: #706f6f;
}

.clear{clear: both;}

.grey{color: #706f6f;}

.blue{color: #41a0e3;}

#wrapper{
	width: 900px;
	background-color: #fff;
	margin: 20px auto;
	padding: 20px 25px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

#logo{
	width: 380px;
	float: left;
	margin-bottom: 20px;
}

#top-right{
	width: 500px;
	float: left;
	text-align: right;
	margin-top: 10px;
	font-size: 2em;
}

#top-right .grey{
	color: #706f6f;
}

#top-right .blue{
	color: #84c9fa;
}

#content-wrapper{
	width: 900px;
}

#banner{
	margin: 80px 0 0 0;
}

#sidebar{
	float: left; 
	margin-top: 20px;
	padding: 10px;
	width: 255px;
	background-color: #e2e1e1;
	padding-top: 10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#sidebar h2{
	font-size: 1.4em;
	font-weight: normal;
	color: #404142;
	margin-top: 0px;
}

#sidebar .text{
	width: 248px;
	height: 20px;
}

#sidebar .textarea{
	width: 248px;
	height: 200px;
}

#content{
	float: left; 
	margin-top: 20px;
	padding: 10px 0 10px 20px;
	width: 605px;
	font-size: 0.8em;
}

#content ul{
	margin: 0;
	padding-left: 10px;
}

#content li{
	padding-bottom: 5px;
}

#content h1, h2{
	color: #41a0e3;
	font-size: 2em;
	font-weight: normal;
	margin-top: 0px;
}

#footer{
	margin-top: 40px;
	padding: 10px;
	border-top: 1px dotted #d2d2d2;
	text-align: center;
}

#footer .small{
	margin-top: 25px;
	font-size: 0.7em;
}
